<template>
  <div>
    <h2>Happy New Year theme</h2>

    <div class="row">filter</div>

    <div class="row">text welcome</div>


    <div class="row">shop</div>


    <div class="row">foopter</div>

                    
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>